{
  "block.philipsruins.red_sand_stone_brick": "Красный песчаниковый кирпич",
  "block.philipsruins.sand_stone_brick": "Песчаниковый кирпич",
  "block.philipsruins.red_sand_stone_tiles": "Плиты из красного песчаника",
  "block.philipsruins.obsidian_brick": "Обсидиановый кирпич",
  "block.philipsruins.soul_sand_bricks": "Кирпич из песка душ",
  "block.philipsruins.sandstone_tiles": "Плиты из песчаника",
  "block.philipsruins.dark_brick": "Мрачный каменный кирпич",
  "block.philipsruins.mossy_dark_brick": "Мшистый мрачный каменный кирпич",
  "block.philipsruins.bone_bricks": "Костяные кирпичи",
  "block.philipsruins.bone_bricks_slab": "Костяная плита",
  "block.philipsruins.bone_chunk_block": "Блок костяных обломков",
  "block.philipsruins.chiseled_bone_bricks": "Резные костяные кирпичи",
  "block.philipsruins.cracked_bone": "Потрескавшаяся кость",
  "block.philipsruins.fractured_bone_bricks": "Треснувшие костяные кирпичи",
  "block.philipsruins.bone_bricks_stairs": "Костяные ступеньки",
  "block.philipsruins.bone_bricks_wall": "Костяная ограда",
  "block.philipsruins.sculk_bone_block": "Скалковый костяной блок",
  "block.philipsruins.sculk_bone_bricks": "Скалковые костяные кирпичи",
  "block.philipsruins.sculk_bone_bricks_slab": "Скалковая костяная плита",
  "block.philipsruins.sculk_bone_bricks_stairs": "Скалковые костяные ступеньки",
  "block.philipsruins.infested_sculk_bone_bricks": "Заражённые скалковые костяные кирпичи",
  "block.philipsruins.frozen_dark_prismarine": "Замёрзший тёмный призмарин",
  "block.philipsruins.frozen_prismarine_bricks": "Замёрзшие призмариновые кирпичи",
  "block.philipsruins.frozen_sea_lantern": "Замёрзший морской фонарь",
  "block.philipsruins.frozen_prismarine": "Замёрзший призмарин",
  "block.philipsruins.obsidian_brick_stairs": "Обсидиановые кирпичные ступеньки",
  "block.philipsruins.obsidian_brick_slab": "Обсидиановая кирпичная плита",
  "block.philipsruins.obsidian_brick_wall": "Обсидиановая кирпичная ограда",
  "item.philipsruins.bone_chunk": "Костяной обломок",
  "item.philipsruins.broken_bone": "Сломанная кость",
  "item.philipsruins.sculk_bone": "Скалковая кость",
  "item.philipsruins.sculk_bone_meal": "Скалковая костная мука",
  "item.philipsruins.frozen_prismarine_shard": "Замёрзший осколок призмарина",
  "item.philipsruins.frozen_prismarine_crystals": "Замёрзшие призмариновые кристаллы",
  "itemGroup.philipsruins.philipsruins": "Philip's Ruins",
  "tabs.philipsruins.philipsruins": "Руины Филипа"
}